  <?php
	$dom = new DOMDocument();
	$dom->load("http://licence.zabec.net/last-ver.php?version=1");
	$nodes = $dom->getElementsByTagName("version");
	$x = 0;
	
	$firstnode = $nodes->item(0)->childNodes;
	$size = $firstnode->length;
	for ($i = 0; $i<$size; $i++)
	{
		if ($firstnode->item($i)->nodeType == 1)
		{
			print $firstnode->item($i)->nodeName . " - ";
			print $firstnode->item($i)->nodeValue;
			print "<br>";
		}
	}
  ?>